<template>
  <div class="home">
    <img alt="Vue logo" src="../../assets/logo.png" />
  </div>
</template>

<script>
export default {
  name: "TheHome",
  components: {},
  methods: {},
};
</script>
<style scoped></style>
